# save - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# save

## Syntax

    SAVE [<file>]

## Parameters

`-formats`: | Saves all the formats into the theme file.

The file to save the configuration or theme into; if no parameter is given, the active configuration or theme file will be used.

## Description

Saves the configuration file.

## Examples

    /SAVE
    /SAVE -formats
    /SAVE ~/.irssi/config-new

## See also

RELOAD, SET